ubuntu/+source/pitivi:applied/ubuntu/hardy-devel

Last commit made on 2008-01-16
Get this branch:
git clone -b applied/ubuntu/hardy-devel https://git.launchpad.net/ubuntu/+source/pitivi
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/hardy-devel
Repository:
lp:ubuntu/+source/pitivi

Recent commits

7d1122a... by Laurent Bigonville on 2008-01-16

Import patches-applied version 0.11.1-0ubuntu1 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 16e808f4700550d9c984ebc00dbf02597d369263
Unapplied parent: eafd2d11d6f974f3893917d9a595aedb02934c87

New changelog entries:
  * New upstream release (LP: #183475)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.
  * debian/control
    - Add Homepage field
    - Bump minimal version of libgstreamer0.10-0 and gstreamer0.10-gnonlin
    - Bump Standards-Version
    - Add dependency on python-zopeinterface and python-setuptools for the
      binnary package (LP: #180946)
  * Add watch file

eafd2d1... by Laurent Bigonville on 2008-01-16

Import patches-unapplied version 0.11.1-0ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: f86ee980e02cc3d6a9eebf4390f81449734b185c

New changelog entries:
  * New upstream release (LP: #183475)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.
  * debian/control
    - Add Homepage field
    - Bump minimal version of libgstreamer0.10-0 and gstreamer0.10-gnonlin
    - Bump Standards-Version
    - Add dependency on python-zopeinterface and python-setuptools for the
      binnary package (LP: #180946)
  * Add watch file

16e808f... by Loïc Minier on 2007-05-31

Import patches-applied version 0.10.3-1 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: c4970e63deec2f9d036908a9cd33b5f5b75007b0
Unapplied parent: f86ee980e02cc3d6a9eebf4390f81449734b185c

New changelog entries:
  * New upstream stable release.

f86ee98... by Loïc Minier on 2007-05-31

Import patches-unapplied version 0.10.3-1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 2d11b5b742011cae34da27307b1d7a840f965bc7

New changelog entries:
  * New upstream stable release.

c4970e6... by Loïc Minier on 2007-05-28

Import patches-applied version 0.10.2.2-1 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 250f5d0d6d3e4357a1fabf90528902b6f34ae166
Unapplied parent: 2d11b5b742011cae34da27307b1d7a840f965bc7

New changelog entries:
  * New upstream pre-release.
    - Drop useless build-deps as upstream doesn't check for runtime
      requirements in configure.ac anymore.
  * Add missing dep on python-cairo and fix versions of other deps.

2d11b5b... by Loïc Minier on 2007-05-28

Import patches-unapplied version 0.10.2.2-1 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: f67e9f1e3729abae9ed77cf671a62aa94168789c

New changelog entries:
  * New upstream pre-release.
    - Drop useless build-deps as upstream doesn't check for runtime
      requirements in configure.ac anymore.
  * Add missing dep on python-cairo and fix versions of other deps.

250f5d0... by Loïc Minier on 2007-05-12

Import patches-applied version 0.10.2-2 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 796477ccefacf08f3995695f2da9d868250b77e3
Unapplied parent: f67e9f1e3729abae9ed77cf671a62aa94168789c

New changelog entries:
  * Upload to unstable.

f67e9f1... by Loïc Minier on 2007-05-12

Import patches-unapplied version 0.10.2-2 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 70fa7e52c9ebc4fb40e828ecadbfc90adfd923ea

New changelog entries:
  * Upload to unstable.

796477c... by Loïc Minier on 2007-01-31

Import patches-applied version 0.10.2-1 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 22e0bcf461559a32569ee40641cb8ceadf9e6a14
Unapplied parent: 70fa7e52c9ebc4fb40e828ecadbfc90adfd923ea

New changelog entries:
  * New upstream release, "A New Toy".
    - Update contributors list in copyright.
  * Bump up python-central build-dep to >= 0.5.10 to make lintian happy.
  * New upstream pre-release.
    - Target at experimental.
    - Bump up build-deps to python-gst0.10 >= 0.10.6.1,
      libgstreamer0.10-dev >= 0.10.8, gstreamer0.10-gnonlin-dev >= 0.10.6.1.
    - Bump up deps to python-gst0.10 >= 0.10.6.1,
      gstreamer0.10-gnonlin >= 0.10.6.1.
    - Add a dep on python-gnome2 for the gconf bindings.
    - Bump up python-gtk2-dev and python-glade2 build-deps to >= 2.10 as this
      is required by these versions of python-gst0.10.
  * New upstream pre-release.
    - Bump down build-dep and dep on python-gst0.10 to >= 0.10.6.
  * Bump up libgstreamer0.10-dev build-dep to >= 0.10.11 as this is required
    by the version of libgstreamer-plugins-base0.10-0 pulled by the required
    version of python-gst0.10 anyway.
  * Bump up gstreamer0.10-gnonlin build-dep to the level of
    gstreamer0.10-gnonlin-dev.
  * Build-depend on libxml-parser-perl for intltool.

70fa7e5... by Loïc Minier on 2007-01-31

Import patches-unapplied version 0.10.2-1 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: c71754a24a3e456c230420833e06c4663ef51dd9

New changelog entries:
  * New upstream release, "A New Toy".
    - Update contributors list in copyright.
  * Bump up python-central build-dep to >= 0.5.10 to make lintian happy.
  * New upstream pre-release.
    - Target at experimental.
    - Bump up build-deps to python-gst0.10 >= 0.10.6.1,
      libgstreamer0.10-dev >= 0.10.8, gstreamer0.10-gnonlin-dev >= 0.10.6.1.
    - Bump up deps to python-gst0.10 >= 0.10.6.1,
      gstreamer0.10-gnonlin >= 0.10.6.1.
    - Add a dep on python-gnome2 for the gconf bindings.
    - Bump up python-gtk2-dev and python-glade2 build-deps to >= 2.10 as this
      is required by these versions of python-gst0.10.
  * New upstream pre-release.
    - Bump down build-dep and dep on python-gst0.10 to >= 0.10.6.
  * Bump up libgstreamer0.10-dev build-dep to >= 0.10.11 as this is required
    by the version of libgstreamer-plugins-base0.10-0 pulled by the required
    version of python-gst0.10 anyway.
  * Bump up gstreamer0.10-gnonlin build-dep to the level of
    gstreamer0.10-gnonlin-dev.
  * Build-depend on libxml-parser-perl for intltool.